Bug 176039 - [PATCH] www/py27-webware: Upgrade to 1.1.1
Summary: [PATCH] www/py27-webware: Upgrade to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-11 23:40 UTC by gslin
Modified: 2013-03-28 09:40 UTC (History)
1 user (show)

See Also:


Attachments
py27-webware-1.1.1.patch (3.94 KB, patch)
2013-02-11 23:40 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2013-02-11 23:40:00 UTC
Upgrade to 1.1.1.

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2013-02-14 08:25:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-03-28 09:32:22 UTC
Author: miwi
Date: Thu Mar 28 09:32:14 2013
New Revision: 315453
URL: http://svnweb.freebsd.org/changeset/ports/315453

Log:
  - Update to 1.1.1
  
  PR:		176039
  Submitted by:	Gea-Suan Lin <gslin@gslin.org>

Modified:
  head/www/py-webware/Makefile   (contents, props changed)
  head/www/py-webware/distinfo   (contents, props changed)
  head/www/py-webware/pkg-plist   (contents, props changed)

Modified: head/www/py-webware/Makefile
==============================================================================
--- head/www/py-webware/Makefile	Thu Mar 28 09:21:11 2013	(r315452)
+++ head/www/py-webware/Makefile	Thu Mar 28 09:32:14 2013	(r315453)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	webware
-DISTVERSION=	1.1
+DISTVERSION=	1.1.1
 CATEGORIES=	www python
 MASTER_SITES=	SF/${PORTNAME}/Webware/${PORTVERSION}
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-webware/distinfo
==============================================================================
--- head/www/py-webware/distinfo	Thu Mar 28 09:21:11 2013	(r315452)
+++ head/www/py-webware/distinfo	Thu Mar 28 09:32:14 2013	(r315453)
@@ -1,2 +1,2 @@
-SHA256 (Webware-1.1.tar.gz) = 536a818b04eb83b667d6f38590b001306863ddd4b98e8a530d435e14773a4f9e
-SIZE (Webware-1.1.tar.gz) = 947497
+SHA256 (Webware-1.1.1.tar.gz) = 76208a1dcb432a075c5646347f3d61b4ae2808364ab85a5f7f0b96bda1e55485
+SIZE (Webware-1.1.1.tar.gz) = 1003379

Modified: head/www/py-webware/pkg-plist
==============================================================================
--- head/www/py-webware/pkg-plist	Thu Mar 28 09:21:11 2013	(r315452)
+++ head/www/py-webware/pkg-plist	Thu Mar 28 09:32:14 2013	(r315453)
@@ -132,6 +132,7 @@ etc/rc.d/webkit.sh-dist
 %%WEBWARE_MASTER_DIR%%/Docs/RelNotes-1.0.1.html
 %%WEBWARE_MASTER_DIR%%/Docs/RelNotes-1.0.2.html
 %%WEBWARE_MASTER_DIR%%/Docs/RelNotes-1.0.html
+%%WEBWARE_MASTER_DIR%%/Docs/RelNotes-1.1.1.html
 %%WEBWARE_MASTER_DIR%%/Docs/RelNotes-1.1.html
 %%WEBWARE_MASTER_DIR%%/Docs/RelNotes.html
 %%WEBWARE_MASTER_DIR%%/Docs/ReleaseProcedures.html
@@ -1024,17 +1025,19 @@ etc/rc.d/webkit.sh-dist
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/make.bat
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/marshal.c
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/mod_webkit.c
-%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/mod_webkit.dll
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/mod_webkit.h
+%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit1/mod_webkit_apache13_win_32bit.so
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/Makefile
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/README
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/apache.conf
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/make.bat
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/marshal.c
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit.c
-%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit.dll
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit.h
-%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit64.dll
+%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit_apache22_win_32bit.so
+%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit_apache22_win_64bit.so
+%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit_apache24_win_32bit.so
+%%WEBWARE_MASTER_DIR%%/WebKit/Adapters/mod_webkit2/mod_webkit_apache24_win_64bit.so
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/wkISAPI/wk_isapi.c
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/wkISAPI/wk_isapi.def
 %%WEBWARE_MASTER_DIR%%/WebKit/Adapters/wkISAPI/wk_isapi.dsp
@@ -1131,6 +1134,7 @@ etc/rc.d/webkit.sh-dist
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/RelNotes-1.0.1.html
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/RelNotes-1.0.2.html
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/RelNotes-1.0.html
+%%WEBWARE_MASTER_DIR%%/WebKit/Docs/RelNotes-1.1.1.html
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/RelNotes-1.1.html
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/Source/ClassHierarchy.html
 %%WEBWARE_MASTER_DIR%%/WebKit/Docs/Source/ClassList.html
@@ -1637,6 +1641,8 @@ etc/rc.d/webkit.sh-dist
 %%WEBWARE_MASTER_DIR%%/WebUtils/HTTPStatusCodes.pyc
 %%WEBWARE_MASTER_DIR%%/WebUtils/Properties.py
 %%WEBWARE_MASTER_DIR%%/WebUtils/Properties.pyc
+%%WEBWARE_MASTER_DIR%%/WebUtils/Tests/TestFieldStorage.py
+%%WEBWARE_MASTER_DIR%%/WebUtils/Tests/TestFieldStorage.pyc
 %%WEBWARE_MASTER_DIR%%/WebUtils/Tests/TestFuncs.py
 %%WEBWARE_MASTER_DIR%%/WebUtils/Tests/TestFuncs.pyc
 %%WEBWARE_MASTER_DIR%%/WebUtils/Tests/TestHTMLTag.py
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-03-28 09:32:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!